uk.co.pru.esbName=Openshift
uk.co.pru.esb.host=pru-dev

uk.co.pru.integration.batch.generateoutput.base.directory.path=/var/daley/esbdev11/openshift
uk.co.pru.integration.batch.generateoutput.audit.directory.path=${uk.co.pru.integration.batch.generateoutput.base.directory.path}/audit
uk.co.pru.integration.batch.generateoutput.erred.directory.path=${uk.co.pru.integration.batch.generateoutput.base.directory.path}/error/generate_output
uk.co.pru.integration.batch.generateoutput.staging.directory.path=${uk.co.pru.integration.batch.generateoutput.base.directory.path}/staging/generate_output

uk.co.pru.integration.support.daley.email=sumalatha.geethakumari@prudential.co.uk
uk.co.pru.integration.batch.generateoutput.config.failures.sftp.alerts.email=sumalatha.geethakumari@prudential.co.uk
uk.co.pru.integration.batch.generateoutput.config.failures.sftp.alerts.enabled=true

uk.co.pru.integration.security.keystorepassword=
uk.co.pru.integration.security.keystorelocation=
uk.co.pru.integration.security.authorisation.enforced=false
uk.co.pru.integration.consumer.capita.protocol=http
uk.co.pru.integration.consumer.capita.host=lltwls03v-wls13.production.local
uk.co.pru.integration.consumer.capita.port=8101
uk.co.pru.integration.outbound.capita.http.responseTimeout=30000
uk.co.pru.integration.outbound.capita.http.connectionTimeout=30000

uk.co.pru.databaseManagement.message.database.maxActive=10
uk.co.pru.databaseManagement.message.database.minimumIdle=5

uk.co.pru.databaseManagement.message.database.username=ESBMESSAGEDEV26
uk.co.pru.databaseManagement.message.database.password=ESBMESSAGEDEV26
uk.co.pru.databaseManagement.message.database.url=jdbc:oracle:thin:@axoradev04.hs.pru.com:1521:ESB01A
uk.co.pru.integration.batch.generateoutput.env.name=Openshift

uk.co.pru.integration.srd.pruit.openshift.v1.url=http://system-reference-data-db.pru-dev/soap-api/systemReferenceData

uk.co.pru.integration.batch.activeMQ.brokerURL=tcp://daleyamq-amq-tcp.pru-dev:61616
uk.co.pru.integration.batch.activeMQ.username=admin
uk.co.pru.integration.batch.activeMQ.password=BAyIngjv
uk.co.pru.integration.batch.activeMQ.queue=DALEY_BATCH_INPUT
